.Box1 {
  background-image: url("./Assets/Desktop.png");
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  height: 400px; 
  display: flex;
  align-items: center;
  justify-content:center;
  height: 822px;
width: 1315px;
left: -116px;
top: -22px;
border-radius: 0px;

}

.headline {
  text-align: center;
  color: white; 
}
.hero {
  text-align: center;
  color: white;
}


.hero h1 {
  font-family: 'Oswald';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 64px;


text-align: center;

color: #FFFFFF;
}

h3 {font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
 
  
  text-align: center;
  
  color: rgba(255, 255, 255, 0.7);
  
}


header h1 {
  font-family: 'Oswald';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 64px;

text-align: center;

color: #FFFFFF;


}

.Box2 {
  height: 650px;
  width: 1315px;
  left: -116px;
  top: -22px;
  border-radius: 0px;

background: white


}

h2 {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 60px;
 
text-align: center;
  
color: #464547;
}

.Box2 h3 {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  
  
  text-align: center;
  
  color: #666666;

}

.Box2 p {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 22px;

  
  text-align: center;
  
  color: #000000;
  }

  .button-container {
    text-align: center;
  }
  
  .read-more-button {
    display: inline-block;
    padding: 10px 20px;
    
background: #55C2D8;
border-radius: 18px;
    color: white;
    border: none;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    
  }
  
 .Box3 {
background-image: url(Assets/352693229_629697502375122_5589466082388980754_n.png);
background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  height: 400px; 
  display: flex;
  align-items: center;
  justify-content:center;
  height: 822px;
width: 1315px;
left: -116px;
top: -22px;
border-radius: 0px;

 } 
 
.learn-more h2 {
margin-top: auto;
font-family: 'Oswald';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 64px;
text-align: center;
color: #FFFFFF;
background-blend-mode: overlay;
}
.video-btn {
display: flex;
margin:auto
}
.learn-more p {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px; 
  text-align: center;
  color: #FFFFFF;
} 

.Box4 {
 
  width: 1315px;
  height: 170px;
  left: 0px;
  top: 2166px;
  
  background: #464547;
}
.logo-text {
  font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 16px;

letter-spacing: 0.3em;
text-transform: uppercase;

color: #FFFFFF;
}
.Box4 address {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 19px;
  
  
  
  color: rgba(255, 255, 255, 0.4);
  
}
.Box4 a {
  font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 19px;
color: rgba(255, 255, 255, 0.4);
}
.Box4 p {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.4);
  }